This project contains:

  • 4 outdated main dependencies
  • 2 outdated development dependencies

Crate swc_ecma_dep_graph

Dependencies

(4 total, 4 outdated)

CrateRequiredLatestStatus
 swc_atoms^0.4.320.6.7out of date
 swc_common^0.29.290.33.26out of date
 swc_ecma_ast^0.96.30.113.4out of date
 swc_ecma_visit^0.82.30.99.1out of date

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 pretty_assertions^1.11.4.0up to date
 swc_ecma_parser^0.124.50.144.1out of date
 testing^0.31.310.35.25out of date